## rb-play-order-random-by-age-and-rating rb-play-order-random-by-age-and-rating |

## Synopsis

    RBPlayOrder*        rb_random_play_order_by_age_and_rating_new
                                                            (RBShellPlayer *player);

## Description

## Details

### rb_random_play_order_by_age_and_rating_new ()

    RBPlayOrder*        rb_random_play_order_by_age_and_rating_new
                                                            (RBShellPlayer *player);

`player` : |
Returns : |